<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>draugrweap_expansion_en.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Ancient Nordic Battleaxe Honed</Source>
      <Dest>磨かれた古代ノルドの戦斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Sword II</Source>
      <Dest>古代ノルドの剣 II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe II</Source>
      <Dest>古代ノルドの戦斧 II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword V</Source>
      <Dest>古代ノルドのブロードソード V</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Sword III</Source>
      <Dest>古代ノルドの剣 III</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe III</Source>
      <Dest>古代ノルドの戦斧 III</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe III Honed</Source>
      <Dest>磨かれた古代ノルドの戦斧 III</Dest>
    </String>
    <String List="0">
      <Source>Jorrvaskr</Source>
      <Dest>ジョルバスクル</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Sword Honed</Source>
      <Dest>磨かれた古代ノルドの剣</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Battleaxe</Source>
      <Dest>古代ノルドの戦槌</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe V Honed</Source>
      <Dest>磨かれた古代ノルドの戦斧 V</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe II Honed</Source>
      <Dest>磨かれた古代ノルドの戦斧 II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Thane Waraxe</Source>
      <Dest>古代ノルドの従士の戦斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Maul II Honed</Source>
      <Dest>磨かれた古代ノルドのモール II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe Honed</Source>
      <Dest>磨かれた古代ノルドの戦斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Greatsword Honed</Source>
      <Dest>磨かれた古代ノルドの両手剣</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword VI Honed</Source>
      <Dest>磨かれた古代ノルドのブロードソード VI</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Greatsword</Source>
      <Dest>古代ノルドの両手剣</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Twoblade-Battleaxe Honed</Source>
      <Dest>磨かれた古代ノルドの両刃斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe V</Source>
      <Dest>古代ノルドの戦斧 V</Dest>
    </String>
    <String List="0">
      <Source>Ancient Deathknight Shield</Source>
      <Dest>古代の暗黒騎士の盾</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword III</Source>
      <Dest>古代ノルドのブロードソード III</Dest>
    </String>
    <String List="0">
      <Source>Ancient Deathknight-Shield Honed</Source>
      <Dest>磨かれた古代の暗黒騎士の盾</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Sword</Source>
      <Dest>古代ノルドの剣</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword II Honed</Source>
      <Dest>磨かれた古代ノルドのブロードソード II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Bastardsword II Honed</Source>
      <Dest>磨かれた古代ノルドのバスタードソード II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Maul</Source>
      <Dest>古代ノルドのモール</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Warhammer II</Source>
      <Dest>古代ノルドの戦槌 II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe</Source>
      <Dest>古代ノルドの戦斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe IV Bad Condition</Source>
      <Dest>劣化した古代ノルドの戦斧 IV</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Maul II</Source>
      <Dest>古代ノルドのモール II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword V Honed</Source>
      <Dest>磨かれた古代ノルドのブロードソード V</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword VI</Source>
      <Dest>古代ノルドのブロードソード VI</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Thane-Broadsword</Source>
      <Dest>古代ノルドの従士のブロードソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Warhammer III</Source>
      <Dest>古代ノルドの戦槌 III</Dest>
    </String>
    <String List="0">
      <Source>Ancient Twoblade-Battleaxe</Source>
      <Dest>古代ノルドの両刃斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword Bad Condition</Source>
      <Dest>劣化した古代ノルドのブロードソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Mammothaxe</Source>
      <Dest>古代ノルドのマンモス斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe IV Honed</Source>
      <Dest>磨かれた古代ノルドの戦斧 IV</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Sword II Honed</Source>
      <Dest>磨かれた古代ノルドの剣 II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword II Bad Condition</Source>
      <Dest>劣化した古代ノルドのブロードソード II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Bastardsword Honed</Source>
      <Dest>磨かれた古代ノルドのバスタードソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Breitschwert IV Honed</Source>
      <Dest>磨かれた古代ノルドのバスタードソード IV</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic-Mammothaxe Honed</Source>
      <Dest>磨かれた古代ノルドのマンモス斧</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Dagger</Source>
      <Dest>古代ノルドのダガー</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Thane-Waraxe II</Source>
      <Dest>古代ノルドの従士の戦斧 II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword</Source>
      <Dest>古代ノルドの ブロードソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword IV Bad Condition</Source>
      <Dest>劣化した古代ノルドのブロードソード IV</Dest>
    </String>
    <String List="0">
      <Source>Warehouse Prefabs</Source>
      <Dest>プレハブ倉庫</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Warhammer</Source>
      <Dest>古代ノルドの戦槌</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword III Honed</Source>
      <Dest>磨かれた古代ノルドのブロードソード III</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Shield</Source>
      <Dest>古代ノルドの盾</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Sword III Honed</Source>
      <Dest>磨かれた古代ノルドの剣 III</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Dagger Honed</Source>
      <Dest>磨かれた古代ノルドのダガー</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Maul Honed</Source>
      <Dest>磨かれた古代ノルドのモール</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword IV</Source>
      <Dest>古代ノルドのブロードソード IV</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword III Bad Condition</Source>
      <Dest>劣化した古代ノルドのブロードソード III</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Bastardsword III Honed</Source>
      <Dest>磨かれた古代ノルドのバスタードソードIII</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Shield Honed</Source>
      <Dest>磨かれた古代ノルドの盾</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword II</Source>
      <Dest>古代ノルドのブロードソード II</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Broadsword Honed</Source>
      <Dest>磨かれた古代ノルドのブロードソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nordic Waraxe IV</Source>
      <Dest>古代ノルドの戦斧 IV</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
